<?php
/**
 * login_m_view - Login multi-view
 *
 * @author $Author: dtong $
 * @version $Id: login_m_view.php,v 1.9 2011/05/18 11:51:14 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
osa_header_nocache();
$this->load->helper('des_helper');
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<META HTTP-EQUIV="Pragma" CONTENT="NO-CACHE" />
<META HTTP-EQUIV="CACHE-CONTROL" CONTENT="NO-CACHE" />
<title><?php echo $this->config->item('cms_site_title');?></title>
<link rel="shortcut icon" href="<?php echo osa_imagepath() . 'favicon.ico'?>" />
<?php osa_appcss_include()?>
<?php //$this->load->view('template/jscript_globalvars_view');?>
<script type="text/javascript">
	var ajaxAppErrorTag='<?php echo $this->config->item('cms_ajax_errortag')?>';
	var ajaxAppNoSessionTag='<?php echo $this->config->item('cms_ajax_redirecthometag')?>';
	var ajaxServerError='<?php echo lang('gen_js_ajaxservererror')?>';
	var appHomeUrl='<?php echo base_url()?>';
	var gDeskey='<?php echo stringToHex(osa_des_random_key(TRUE))?>';
</script>
<script type="text/javascript" src="<?php echo osa_include_path()?>js/sys.js"></script>
<script type="text/javascript" src="<?php echo osa_include_path()?>js/des.js"></script>
</head>
<body>
<?php
$this->load->view('template/header_view');
$this->load->view('login_view', $data);
$this->load->view('template/footer_view');
?>
</body>
</html>